using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AudioScore : MonoBehaviour {

    public AudioClip Points;

	// Use this for initialization
	void Start () {
        GetComponent<AudioSource>().playOnAwake = false;
        GetComponent<AudioSource>().clip = Points;
	}
	
	// Update is called once per frame
	void OnCollisionEnter () {
        GetComponent<AudioSource>().Play();
	}
}
